BODY	{scrollbar-arrow-color:#339966;
              scrollbar-base-color:#cccccc;
	          scrollbar-face-color:#ffffff;
	          scrollbar-shadow-color:#ffffff;}
.btg-1 {  font-size: 12px; line-height: 140%; color: #000000; text-decoration: none; letter-spacing: 1px}
.btg-2 { font-size: 15px; line-height: 140%; color: #CC6600; text-decoration: none ; font-weight: bold; letter-spacing: 1px}

.btg-3 { font-size: 13px; line-height: 120%; color: #669900; text-decoration: none ; letter-spacing: 1px}
